Cookie Consent by Free Privacy Policy Generator Aktuallisiere deine Cookie Einstellungen πŸ“Œ CVE-2022-31676 | VMware Tools 10.x.y/11.x.y/12.0.0 access control (VMSA-2022-0024)


πŸ“š CVE-2022-31676 | VMware Tools 10.x.y/11.x.y/12.0.0 access control (VMSA-2022-0024)


πŸ’‘ Newskategorie: SicherheitslΓΌcken
πŸ”— Quelle: vuldb.com

A vulnerability was found in VMware Tools 10.x.y/11.x.y/12.0.0. It has been classified as critical. This affects an unknown part. The manipulation leads to improper access controls. This vulnerability is uniquely identified as CVE-2022-31676. An attack has to be approached locally. There is no exploit available. It is recommended to upgrade the affected component. ...



πŸ“Œ VMWare Security Advisory - VMSA-2020-0010 - https://www.vmware.com/security/advisories/VMSA-2020-0010.html, (Tue, May 19th)


πŸ“ˆ 48.6 Punkte

πŸ“Œ VMWare Security Advisory - VMSA-2020-0013 - https://www.vmware.com/security/advisories/VMSA-2020-0013.html, (Mon, Jun 15th)


πŸ“ˆ 48.6 Punkte

πŸ“Œ CVE-2023-34063 | VMware Aria Automation/Cloud Foundation access control (VMSA-2024-0001)


πŸ“ˆ 34.8 Punkte

πŸ“Œ Bugtraq: NEW VMSA-2016-0004 VMware product updates address a critical security issue in the VMware Client Integration Plugin


πŸ“ˆ 31.51 Punkte

πŸ“Œ [local] - VMware - Setuid vmware-mount Popen lsb_release Privilege Escalation (VMSA-2013-0010)


πŸ“ˆ 31.51 Punkte

πŸ“Œ Bugtraq: NEW VMSA-2016-0004 VMware product updates address a critical security issue in the VMware Client Integration Plugin


πŸ“ˆ 31.51 Punkte

πŸ“Œ [local] - VMware - Setuid vmware-mount Popen lsb_release Privilege Escalation (VMSA-2013-0010)


πŸ“ˆ 31.51 Punkte

πŸ“Œ Critical VMware Vulnerability (OpenSLP): https://www.vmware.com/security/advisories/VMSA-2019-0022.html, (Thu, Dec 12th)


πŸ“ˆ 31.51 Punkte

πŸ“Œ CVE-2023-20867 | VMware Tools prior 12.2.5 improper authentication (VMSA-2023-0013)


πŸ“ˆ 30.75 Punkte

πŸ“Œ CVE-2015-6933 | VMware Workstation/Fusion/ESXi/Player VMware Tools HGFS Kernel Memory access control (BID-79958 / ID 87924)


πŸ“ˆ 30.38 Punkte

πŸ“Œ CVE-2023-20858 | VMware Carbon Black App Control up to 8.7.7/8.8.5/8.9.3 Administration Console injection (VMSA-2023-0004)


πŸ“ˆ 30.36 Punkte

πŸ“Œ VMware NSX-T Role Based Access Control access control [CVE-2021-21981]


πŸ“ˆ 27.22 Punkte

πŸ“Œ CVE-2015-6932 | VMware vCenter Server 5.5 Update 2/6.0 LDAP Certificate Validator cryptographic issues (VMSA-2015-0006 / BID-76768)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2015-2342 | VMware vCenter Server 5.0/5.5 JMX RMI double free (VMSA-2015-0007 / BID-76930)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2015-1047 | VMware vCenter Server 5.0/5.5 Heartbeat Message input validation (VMSA-2015-0007 / BID-76932)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2016-5330 | VMware Workstation/Player DLL Library untrusted search path (VMSA-2016-0010 / Nessus ID 92943)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2016-5330 | VMware ESXi Server 5.0/5.1/5.5/6.0 DLL Library untrusted search path (VMSA-2016-0010 / Nessus ID 92943)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2016-7084 | VMware Workstation/Player prior 12.5.0 on Windows JPEG2000 Image memory corruption (VMSA-2016-0014 / EDB-40399)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2016-7083 | VMware Workstation/Player prior 12.5.0 on Windows TrueType Font memory corruption (VMSA-2016-0014 / EDB-40398)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2016-7081 | VMware Workstation/Player prior 12.5.0 on Windows Cortado ThinPrint memory corruption (VMSA-2016-0014 / Nessus ID 93521)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2016-7087 | VMware Horizon View up to 5.3.6/6.2.2/7.0.0 path traversal (VMSA-2016-0015 / Nessus ID 94053)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2023-20855 | VMware vRealize Orchestrator prior 8.11.1 XML Parser xml external entity reference (VMSA-2023-0005)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2023-20857 | VMware Workspace ONE Content prior 23.02 missing authentication (VMSA-2023-0006)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2023-34051 | VMware Aria Operations for Logs improper authentication (VMSA-2023-0021)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2023-34052 | VMware Aria Operations for Logs deserialization (VMSA-2023-0021)


πŸ“ˆ 25.3 Punkte

πŸ“Œ CVE-2023-34044 | VMware Fusion/Workstation Bluetooth Device information disclosure (VMSA-2023-0022)


πŸ“ˆ 25.3 Punkte











matomo